.avia-image-container.av-mnbu3l4a-c48e587e7f254f60ec9c8e4f8bc20edc .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-mnbu56ce-78fba1856fdb3f0e4ef1ae109aa77ed3 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-mnbu5dsi-abb86ba27da4d301467b7df262abd880 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-mnbu5nh9-33dfb4f26eb58be07e40b94fc4547668 .av-image-caption-overlay-center{
color:#ffffff;
}

